@charset "utf-8";


@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gothambook-webfont.woff2') format('woff2'),
         url('../fonts/gothambook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothambookitalic';
    src: url('../fonts/gotham-bookitalic-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamlight';
    src: url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham_bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/gotham-black-webfont.woff2') format('woff2'),
         url('../fonts/gotham-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothambold_italic';
    src: url('../fonts/gothambolditalic-webfont.woff2') format('woff2'),
         url('../fonts/gothambolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamlight';
    src: url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gothammedium-webfont.woff2') format('woff2'),
         url('../fonts/gothammedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamthin';
    src: url('../fonts/gotham-thin-webfont.woff2') format('woff2'),
         url('../fonts/gotham-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamthinitalic';
    src: url('../fonts/gotham-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/gotham-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamxlight';
    src: url('../fonts/gotham-xlight-webfont.woff2') format('woff2'),
         url('../fonts/gotham-xlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html {
    font-family: "gothamlight", Montserrat , sans-serif  ;
}

body {
	background-color: #EBE8E2;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	margin:0px;
}

.position_centre_intermede h1 {
    font-size: 1em;
    font-weight: inherit;
	display: flex;
    flex-wrap: wrap;
}

.page {
	display: flex;
	margin-left:auto;
	margin-right:auto;
	max-width:1700px;
	width:100%;
	flex-wrap: wrap;
	
	
}
.entete {
	display: Flex;
	width:100%;
	justify-content: space-between;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left:50px;
	padding-right: 50px;
	align-items: center;
	background-image: url(../images/arriere_tete.png);
	background-position:top;
	background-size: cover;
	background-repeat:no-repeat;
	background-color:#EBE8E2;
	
	
}
.entetegauche {
	display: flex;
	width: 48%;
	justify-content: flex-start;
}
.entetedroite {
	display: flex;
	width: 48%;
	justify-content: flex-end;
	align-items: center;
}
.logo {
	display: flex;
	max-width: 100%;
	
}
.Text_Accueil {
	font-family: "gothambold", Montserrat , sans-serif  ;
	display: block;
	font-size: 1.5em;
	
	
}

.Text_Accueil a {
	color: #B30022;
}

.espaceintro {
	display: Flex;
	width: 100%;
	justify-content: flex-end;
	padding-top: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
	padding-right: 0px;
	align-content: flex-start;
	align-items: stretch;  
	background-image: url(../images/arierplanespaceintro.png);
	background-position: 0 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #EBE8E2;
	flex-wrap:wrap;
	
	
	
	
}

.espaceilludetail {
	display: Flex;
	width: 100%;
	justify-content: space-between;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
	padding-right: 50px;
	align-content: flex-end;
	align-items: flex-end;  
	background-image: url(../images/entetepagedetail.png);
	background-position: 0 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #EBE8E2;
	height: 350px;
	
	
}

.espaceilludetailpproagri {
	display: Flex;
	width: 100%;
	justify-content: space-between;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
	padding-right: 50px;
	align-content: flex-end;
	align-items: flex-end;  
	background-image: url(../images/entetepagepproagri.png);
	background-position: 0 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #EBE8E2;
	height: 350px;
	
	
}

.introgauche {
	display: flex;
	width: 21%;
	justify-content: flex-end;
	flex-wrap: wrap;
	padding-left: 0px;
	align-content:flex-start;
	align-items: flex-start;
	padding-top: 30px;
	padding-right:50px;
}
.introdroite {
	display: flex;
	width: 71%;
	justify-content: flex-end;
	align-content:center;
	align-items: center;
	justify-content: flex-end;
	background-image: url(../images/Photo1.png);
	background-size:cover;
	background-repeat: no-repeat;
	min-height: 100vh;
	margin-right: 0px;
	box-shadow: 12px 12px 12px #aaa;
	
}

.introdroite img {
  
}



.titre_intro {
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 3em;
	font-weight: bold;
	color: #B30022;
	margin-top: 25px;
	margin-bottom: 10px;
}
.stitre_intro {
	font-size: 1.5em;

	color: #333;
	margin-top: 0px;
	margin-bottom: 15px;
	font-family: "gothamlight", Montserrat , sans-serif ;
}
.desc_intro {
	font-size: 1.2em;
	line-height: 1.5em;
	padding-top: 15px;
	font-family: Montserrat , "gothambook", sans-serif ;
	
}
.espacecadrerubriques {
	display: Flex;
	width: 100%;

	
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	align-content: center;
	align-items: center;
	background-position: 0 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #EBE8E2;
	flex-wrap: wrap;
	
}

.cadre {
	display: flex;
	width: 33.33%;
}



.pied_de_page {
	display: Flex;
	width: 100%;
	justify-content: space-between;
	padding-top: 50px;
	padding-bottom: 30px;
	padding-left: 0px;
	padding-right: 0px;
	align-content: center;
	align-items: center;
	background-position: 0 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #B30020;
	flex-wrap: wrap;
	color:#FFF;
	
}

.piedgauche {
	display: flex;
	width: 30%;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-left: 10px;
}

.piedgauche img {
	padding-right: 10px;
}

 .piedcentre {
	display: flex;
	width: 50%;
	justify-content: center;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	
	
} 

.textenhaut {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	
	margin-bottom: 20px;
}

.iconebas {
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
	

}

.pieddroite {
	display: flex;
	width: 10%;
	align-items: center;
	justify-content: flex-end;
	padding-right: 30px;
	font-size: 0.8em;
	line-height: 1.3em;
	text-align: justify;
	flex-wrap: wrap;
}


---------insertion ---------!>

.project-classic {
	position: relative;
	text-align: center;
	transition: all .3s ease;
}

.project-classic img {
	width: 100%;
}

.project-classic-caption {
	padding: 5px;
	background: #fde231;
	transition: all .3s ease;
	pointer-events: none;
}

.project-classic-caption > * {
	pointer-events: auto;
}

.project-classic-title {
	letter-spacing: .1em;
	text-transform: uppercase;
	transition: all .3s ease;
	will-change: transform;
	font-size:1em;
}

.project-classic-title a:hover {
	color: rgba(17, 17, 17, 0.5);
}

.project-classic-tag {
	letter-spacing: .2em;
	transition: all .3s ease;
	font-size:1em;
}



.context-dark .list-social a, .bg-gray-700 .list-social a, .bg-gray-900 .list-social a, .bg-gray-3 .list-social a, .bg-primary .list-social a {
    color: #888888;
}


.list-social .icon {
    position: relative;
    text-align: center;
    width: 38px;
    height: 38px;
    font-size: 18px;
    line-height: 36px;
    border-radius: 50%;
    border: 1px solid #FFF;
    transition: all .25s ease;
    z-index: 1;
	color:#FFF;
	
}

.icon {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
}

.fa {
    display: inline-block;
    font-family: 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gtitre {
	font-size: 1em;
	padding-left: 30px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #B30020;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 0.3em;
	margin-top: 40px;
}
.text_illu {
	font-size: 2em;
	font-weight: normal;
	width: 40%;
	max-width: 700px;
	min-width: 500px;
	padding: 30px;
	background-color: #B30020;
	color: #FFF;
	margin-bottom: 70px;
}

.text_illu h4 {
	
	color: #FFF;
	
}

.model_text_central {
	display:flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	
}
.text_detail_italique {
	display: flex;
	font-size: 1em;
	font-style: italic;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 50%;
	max-width: 900px;
	min-width: 500px;
	margin-top: 100px;
	margin-bottom: 50px;
	line-height: 1.5em;
}
.model_text_image {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
	margin-top: 50px;
	
}

.model_text_image1 {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: flex-start;
	margin-top: 50px;
	
}

.model_text_image .text-gauche {
	display: flex;
    align-content: flex-start;
    align-items: flex-start;
    justify-content: flex-end;
    font-size: 1em;
    flex-wrap: wrap;
    width: 40%;
    max-width: 800px;
    min-width: 500px;
    line-height: 1.5em;
    margin-right: 40px;
    padding-left: 150px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box;
}

.model_text_image1 .text-droit1 {
	display: flex;
    align-content: flex-start;
    align-items: flex-start;
    justify-content: flex-end;
    font-size: 1em;
    flex-wrap: wrap;
    width: 45%;
    max-width: 800px;
    min-width: 500px;
    line-height: 1.2em;
    margin-right: 40px;
    padding-left: 50px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box;
	color:white;
		padding-top:50px;
	padding-bottom:50px;
	
}

.text-sv {
	display: flex;
    align-content: flex-start;
    align-items: flex-start;
    justify-content: flex-end;
    font-size: 1.1em;
    flex-wrap: wrap;
    width: 45%;
    max-width: 800px;
    min-width: 500px;
    line-height: 1.2em;
    margin-right: 40px;
    padding-left: 50px;
	padding-right: 50px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box;
	color:white;
		padding-top:50px;
	padding-bottom:50px;
	background-color: black;
	background: rgba(0, 0, 0, 0.7);
	
}

.model_text_image .image-droite {
	display: flex;
	width: 50%;
	align-items: flex-end;
	justify-content: flex-end;
	flex-wrap: wrap;
	padding-right: -50px;
	margin-right: -50px;
	min-width: 200px;
	line-height: 1.5em;
	background-image: url(../images/imagedroite.png);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	box-shadow: 0px 10px 20px #aaaaaa;
	
}

.model_text_image1 .image-gauche1 {
	display: flex;
	width: 40%;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-left: -50px;
	margin-left: -50px;
	min-width: 200px;
	line-height: 1.5em;
	background-image: url(../images/illuprojetssecteurvert.png);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	box-shadow: 0px 10px 20px #B30020;

	
}

.titre_de_section1 {
	float:left;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 3em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 25px;
	background-color: white;
	color: #B30020;
	
	letter-spacing : 0.3em;
	margin-left:50px;
	margin-bottom:50px;
}

.titre_de_section2 {
	float:left;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 3em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 25px;
	background-color: white;
	color: #B30020;
	margin-left:50px;
	
	letter-spacing : 0.3em;
}

.titre_de_section3 {
	display: flex;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 2em;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;

	justify-content:center;
	
}

.titre_de_section4 {
	display: flex;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;

	justify-content:center;
	
}

.titre_de_section5 {
	display: flex;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;
	width:265px;
	justify-content:center;
	
}

.titre_de_section6 {
	
	float:left;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;
	max-width: 900px;
	
}


.titre_de_section6x {
	
	float:left;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;
	max-width: 900px;
	
}


.titre_de_section7 {
	float:left;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 2em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;
	
	
}

.titre_de_section8 {
	display: flex;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-size: 3em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #B30020;
	color: white;
	width:600px;
	justify-content:center;
	
}

.position_titre_section {

float:left;
font-family: "gothamlight", Montserrat , sans-serif  ;
width:100%;
	
}

.position_titre_section_timeline {
display:flex;

flex-wrap:wrap;
font-family: "gothamlight", Montserrat , sans-serif  ;
justify-content: center;
width:100%;

	
}

.model_text_image .image-droiteproagri {
	display: flex;
	width: 50%;
	align-items: flex-end;
	justify-content: flex-end;
	flex-wrap: wrap;
	padding-right: -50px;
	margin-right: -50px;
	min-width: 200px;
	line-height: 1.5em;
	background-image: url(../images/imagedroitepproagri.png);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	box-shadow: 0px 10px 20px #aaaaaa;
	
}

.model_fd_image_text {
	
	display:flex;
	justify-content: center;
	width: 100%;
	
	margin-bottom: 0px;
}
.image_central {
	display:flex;
	align-content:flex-end;
	align-items:flex-end;
	justify-content: flex-end;
	width: 100%;
	margin:auto;
	
	background-position:center;
	background-size:cover;
}
.text_sur_image {
	display: flex;
	width:60%;
	max-width: 600px;
	font-size:1.2em;
	background-color:#FDEDB1;
	flex-wrap:wrap;
	justify-content: flex-start;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 25px;
	padding-right: 65px;
	padding-bottom: 25px;
	padding-left: 25px;
	line-height: 1.9em;
}


.arierlientelechargerici {
	
	padding-right: 20px;
	background-color:white;
	margin-bottom:20px;
	margin-right: 30px;
	
}

.lientelechargerici {
	background-color:#B30020;
	padding:10px;
	color: white;
	font-family: "gothamlight", Montserrat , sans-serif  ;
	
}

.text_detail_nomal {
	display: flex;
	font-size: 1em;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 60%;
	max-width: 900px;
	min-width: 500px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 1.5em;
	max-width:900px;
}

.image_illu{
	width: 100%;
	display:flex;
	justify-content: flex-start;
}

.image_illu_gauche {
	width: 85%;
	display:flex;
	background-image:url(../images/imagegauche.png);
	background-position:top;
	background-size:cover;
	background-repeat:no-repeat;
	height:500px;
	margin-top:50px;
	margin-bottom:20px;
	box-shadow: 0px 10px 20px #aaaaaa;
}
.image_illu_gauchepproagri {
	width: 85%;
	display:flex;
	background-image:url(../images/imagegauchepproagri.png);
	background-position:top;
	background-size:cover;
	background-repeat:no-repeat;
	height:500px;
	margin-top:50px;
	margin-bottom:20px;
	box-shadow: 0px 10px 20px #aaaaaa;
}

.text_italique_droit {
	display: flex;
	font-size: 1em;
	text-align: right;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 60%;
	max-width: 900px;
	min-width: 500px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 1.5em;
	max-width: 900px;
	font-style: italic;
}

.text_italique_gauche {
	display: flex;
	font-size: 1.2em;
	text-align: left;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 60%;
	max-width: 900px;
	min-width: 500px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 1.9em;
	max-width: 900px;
	font-style: italic;
	font-family: Montserrat , "gothamlight", sans-serif;
}

.espace_galerie {
	display: flex;
	width: 100%;
	justify-content: center;
	margin-top: 100px;
}

.recadrage {
	width:100%;
	float:left;
	margin-top: 0px;
	
	
	}



#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 600px;
  max-height: 360px;
  margin-left: -300px;
  margin-top: -180px;
  border: 2px solid #FFF;
  background: #FFF;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}

.test:hover ~ .test2 {
  display: none;
}

.titre_gallerie {
	font-family: "gothamlight", Montserrat , sans-serif  ;
	font-weight: bold;
	color: #B30022;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-left: 50px;
	width:100%;
}

.espace_videos {
	display: Flex;
	flex-wrap:wrap;
	
	justify-content: center;
	padding-top: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	align-content: center;
	align-items: center;
	background-position: 0 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #EBE8E2;
	margin-top: 50px;
	margin-bottom: 100px;
	
	
}

.centralvideo {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-content:center;
	width:100%;
	
	
	
}

.cadrevideo {
	display: flex;

	background-color: #000;
	margin:10px;
	
}

.gras {
	font-weight:Bold;
	
}

.mintitre{
	
	font-weight:Bold;
	font-size:1em;
	padding:5px;
	color: white;
	background-color:#B30022;
	float:left;	
	margin-bottom:10px;
	
}

.titrage1 {
	display:flex;
	justify-content:flex-start;	
	width:100%;
	margin-bottom:10px;
}

.titragex1 {
	display:flex;
	justify-content:flex-start;	
	width:100%;
	margin-top: 50px;
	margin-bottom:50px;
	font-size:1.5em;
}


.soustitragex1 {
	display:flex;
	justify-content:center;	
	width:100%;
	margin-top: 50px;
	margin-bottom:50px;
	padding-bottom:10px;
	font-size:0.9em;
	
}



.puce {
	display:flex;
	width:20px;
	background-color:#B30022;
	align-items:stretch;
}

.titre1{
	display:flex;
	padding-left:10px;
	align-items:stretch;
	color:#B30022;
	font-weight:Bold;
	font-size:1.5em;
}


.sous_titre1{
	display:flex;
	width:80%;
	padding-top:20px;
	padding-bottom:10px;
	align-items:center;
	justify-content:center;	
	text-align:center;

	color:grey;
	font-weight:Bold;
	font-size:1.1em;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:grey;
}


.video_single {
    display: flex;
    font-size: 1em;
    justify-content: center;
    flex-wrap: wrap;
	height:100vh;
	background-color:Black;
 
    min-width: 500px;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.5em;
  
}


.video_single1 {
    display: flex;
    font-size: 1em;
    justify-content: center;
    flex-wrap: wrap;
	width:100%;
	background-color:Black;
 
    min-width: 500px;
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.5em;
  
}


.pdf_single {
    display: flex;
    font-size: 1em;
    justify-content: center;
    flex-wrap: wrap;
    width: 60%;
    
    margin-top: 30px;
    margin-bottom: 30px;
    line-height: 1.5em;
	
	padding-top: 40px;
	padding-bottom: 20px;
	border-style: solid;
	border-color:#B30022;
	border-width:thin;
   
	
}

.pdf_single_titre{
	
	display:flex;
	justify-content: center;
	font-size:2em;
	margin-bottom: 25px;
	text-align:center;
	line-height:1.5em;
	font-weight: Bold;
	
	
	
	
}


.pdf_single_lien{
	
	display:flex;
	justify-content: center;
	font-size:1.5em;
	line-height:2.5em;
	font-weight: Bold;
	text-align:center;
	
	
}

.pdf_single_lien a{

	color:#B30022;
	
}


.model_text_image_temoignage {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: space-between;
	margin-top: 70px;
	margin-bottom: 70px;
	
}

.model_text_image_temoignage2 {
	display: flex;
	width: 100%;
	align-items: stretch;
	justify-content: flex-start;
	margin-top: 70px;
	margin-bottom: 70px;
	
}


.model_text_image_temoignage .image-droite-temoignage {
	display: flex;
	width: 40%;
	align-items: flex-start;
	align-content: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 20px;
	margin-right: 30px;
	min-width: 200px;
	line-height: 1.5em;
	background-image: linear-gradient(to bottom, rgba(255,128,255,0.1), rgba(0,0,128,0.1));
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	box-shadow: 0px 10px 20px #aaaaaa;
	
	
	
	
}

.model_text_image_temoignage .text-gauche-temoignage {
	display: flex;
    align-content: flex-end;
    align-items: flex-end;
    justify-content: flex-start;
    font-size: 1.2em;
    flex-wrap: wrap;
    width: 40%;
    max-width: 800px;
    min-width: 500px;
    line-height: 1.9em;
    margin-right: 40px;
    padding-left: 150px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box;
	padding-top: 50px;
	text-align:justify;
	font-family: Montserrat , "gothamlight", sans-serif;
}

.model_text_image_temoignage2 .image-gauche-temoignage {
	display: flex;
	width: 40%;
	align-items: flex-start;
	justify-content: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	padding: 20px;
	margin-right: 0px;
	min-width: 200px;
	line-height: 1.5em;
	background-image: linear-gradient(to bottom, rgba(255,128,255,0.1), rgba(0,0,128,0.1));
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
	box-shadow: 0px 10px 20px #aaaaaa;
	
	
}

.model_text_image_temoignage2 .text-droit-temoignage {
	display: flex;
    align-content: flex-end;
    align-items: flex-end;
    justify-content: flex-start;
    font-size: 1.2em;
    flex-wrap: wrap;
    width: 40%;
    max-width: 800px;
    min-width: 500px;
    line-height: 1.9em;
    margin-right: 20px;
    padding-left: 50px;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing:content-box;
	padding-top: 0px;
	text-align:justify;
	font-family: Montserrat , "gothamlight", sans-serif;
}

.ligne_text {
	
	margin-top:10px;
	margin-bottom: 10px;
	width:100%;
}

.espace_pdf{
	
	margin-top:100px;
	margin-bottom: 10px;
	width:100%;
}

.centralpdf {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	
	
	
}

.cadrepdf {
	display: flex;
	width: 23%;
	height:200px;
	background-color: #000;
	margin:10px;
	
	border: #B30022 solid thin ;
	
	padding:20px;
	font-size: 1em;
    justify-content: center;
	align-content: center;
	align-items: center;
    flex-wrap: wrap;
	background-color:#EBE8E2;
	
}


.pdf_titre{
	
	display:flex;
	justify-content: center;
	font-size:1em;
	margin-bottom: 10px;
	text-align:center;
	line-height:1.5em;
	font-weight: Bold;
	width:100%;	
}


.pdf_lien{
	
	display:flex;
	justify-content: center;
	font-size:1em;
	line-height:1.5em;
	font-weight: Bold;
	text-align:center;
	width:100%;
}

.pdf_lien a{
	
color:#B30022;
	
}

.fullecran {
	min-height:100vh;
	width: 100%;
}

.freeecran {
	
	width: 100%;
	
}

.couleurdefondsecteurvert{
	
	background-color: #B30020;
	padding-top: 50px;
	background-image: url(../images/arrierpapa.png);
	background-repeat:no-repeat;
	background-size: cover;
	margin-bottom:50px;
	
}

.position_centre_intermede{
	
	margin-left:auto;
	margin-right:auto;
	padding:20px;
	height:100vh;
	display:flex;
	align-content: center;
	align-items: center;
	justify-content:center;
	width:60%;
	min-width: 400px;
	
	color:white;
	flex-wrap:wrap;
	
}

.titre_internmede {
	width:100%;
	font-family: "gothambook", Montserrat , sans-serif  ;
	font-size:5em;
	justify-content:center;
	text-align:center;
	display:flex;
	
}

.desc_internmede{
	font-family: "gothamlight", Montserrat , sans-serif  ;
	width:100%;
	max-width:1000px;
	font-size:1.5em;
	justify-content:center;
	text-align:center;
	line-height:1.5em;
	
}

.arierentreeproduit{

background-image:url(../images/arrierproduit.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierentreearchives{

background-image:url(../images/arrierarchives.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierentreehistoire{

background-image:url(../images/arrierhistoire.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierentreecommercialiser{

background-image:url(../images/arriercommercialiser.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariertransformer{

background-image:url(../images/arriertransformer.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierproteger{

background-image:url(../images/arrierproteger.png);
background-size:cover;
background-repeat:no-repeat;
	
}


.ariersavoir{

background-image:url(../images/arriersavoir.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierorganiser{

background-image:url(../images/arrierorganiser.png);
background-size:cover;
background-repeat:no-repeat;
	
}


.arierentreesmartvalley{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriersmartvalley.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierentreeinoculum{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierinnoculum.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariersri{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriersri.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariermammy{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriermammy.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierbiosecur{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierbiosecur.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariergrm{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriergrm.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariercaig{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriercaig.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierprofina{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierprofina.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierfbs{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierfbs.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierloopstart{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierloopstart.png);
background-size:cover;
background-repeat:no-repeat;
	
}


.arierbest{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierbest.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierqual{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierqual.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierpapa{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierpapa.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierhygiene{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierhygiene.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierasg{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierasg.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariergdt{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriergdt.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierbiochar{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierbiochar.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierkar{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierkar.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariermobil{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriermobil.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariersst{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriersst.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariersfd{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriersfd.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariercascade{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriercascade.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariersisan{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriersisan.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariercharte{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriercharte.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariergdtet{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriergdtet.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierquali{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierquali.png);
background-size:cover;
background-repeat:no-repeat;
	
}


.ariergdtpn{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriergdtpn.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariermf{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriermf.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariercluster{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriercluster.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierconsul{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierconsul.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariernexus{
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriernexus.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierpcm {
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierpcm.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.ariergsec {
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arriergsec.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arieropa {
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrieropa.png);
background-size:cover;
background-repeat:no-repeat;
	
}

.arierrelais {
display:flex;
align-content: flex-end;
align-items: flex-end;
padding-bottom: 50px;
padding-left: 50px;
flex-wrap:wrap;

background-image:url(../images/arrierrelais.png);
background-size:cover;
background-repeat:no-repeat;
	
}



.position_ligne_titre_section_smartvalley {
    
    padding-top: 0px;
   
    flex-direction: column;
    font-family: "gothamlight", Montserrat , sans-serif  ;
	width:100%;
}


.espace_lignes{
    margin-bottom:20px;
}

.lientelechargerici a {
	color:white;
}


.espacecartes{

margin-bottom:100px;
width:100%;

}

.cartes{

width:100%;
display:flex;
justify-content:center;
margin-top:20px;
margin-bottom: 10px;


}

.cartex{

width:180px;
display:flex;
justify-content:center;
flex-wrap:wrap;
padding:15px;
box-shadow: 12px 12px 12px #aaa;
margin:15px;
align-content: center;
	align-items:center;
}

.cartexa{

width:180px;
display:flex;
justify-content:center;
flex-wrap:wrap;
padding:15px;
box-shadow: 12px 12px 12px #aaa;
margin:15px;
align-content: center;
	align-items:center;

}


.cartecolorviolet{

background-color:#993399;

}

.imagecartex {
	
	width:150px;
	height: 150px;
	border-radius: 50%;
	background-image:url(../images/arriersmartvalley.png);
	background-size:cover;
	background-repeat:no-repeat;
	
	
}

.textecartex {
	display:flex;
	padding:5px;
	justify-content:center;
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.5em;
	color:white;
}

.textecartexa {
	display:flex;
	padding:5px;
	justify-content:center;
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.5em;
	color:white;
}

.textecartexarchive {
	display:flex;
	padding:5px;
	justify-content:center;
	text-align:center;
	font-size:0.9em;
	font-weight:bold;
	line-height:1.5em;
	color:white;
}

.textecartexarchive1 {
	display:flex;
	padding:5px;
	justify-content:center;
	text-align:center;
	font-size:0.8em;
	font-weight:bold;
	line-height:1.5em;
	color:white;
}




.home {
	display:flex;
	justify-content:center;
	padding-bottom:15px;
	width: 100%;
}

.text_home{
	display:flex;
	justify-content:center;
	text-align:center;
	width: 100%;
}

.pieddroite a {
	color:white;
}

.bande_bas{
	display:flex;
	width : 100%;
	height: 300px;
	background-image: url("../images/arier_bas_page.jpg");
	
}

.basgauche{
	display:flex;
	width : 100%;
	height: 300px;
	background-color: black;
	background: rgba(0, 0, 0, 0.7);
	align-content: center;
	align-items:center;
	justify-content:center;
	
}

.basdroite{
	display:flex;
	width : 50%;
	height: 300px;
	background-color: black;
	background: rgba(0, 0, 0, 0.7);
	align-content: center;
	align-items:center;
	justify-content:center;
	
}

.text_titre_bas1{
	
	color:white;

	width: 85%;
	font-size: 3em;
	text-align:center;
	
}

.text_titre_bas1 a { color:white; }

.text_titre_bas2{
	
	color:white;

	width: 85%;
	font-size: 3em;
	text-align:center;
	
}

.text_titre_bas2 a { color:white; }


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {


.entete {
	flex-wrap: wrap;
	padding-left:0px;
	padding-right:0px;
	
	justify-content:center;
	
}


	
.entetegauche {
	width: 100%;
	justify-content: center;
	align-items: center;
	margin-bottom:20px;
}
.entetedroite {
	
	width: 100%;
	justify-content: center;
	align-items: center;
}
	
	



.espaceintro {
	display: Flex;
	width: 100%;
	justify-content: center;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #EBE8E2;
	flex-wrap:wrap;
	margin-left:auto;
	margin-right:auto;
	
}


.introgauche {
    display: flex;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
    padding-left: 0px;
	
	padding-right:0px;
}

.stitre_intro {
	display:flex;
    font-size: 1.2em;
    justify-content: center;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}

.desc_intro {
	
	text-align:center;
    padding-left:20px;
	padding-right:20px;
	padding-bottom:50px;
	
}

.introdroite {
   
    width: 100%;
    justify-content: center;
   
}



.project-classic-title {
    display:none;
}


.project-classic-caption {
   
	background-color:#EBE8E2;
   
}

.project-classic-tag {
	padding:15px;
	margin-bottom:40px;
   
}

	
	
	
	.carreaucentral {
	
	display:none;
	
}

.piedgauche {
    
    width: 100%;
    justify-content: center;
	margin-top: 15px;
	margin-bottom:15px;
}

.piedcentre {
    
    width: 30%;
    justify-content: center;
	margin-top: 15px;
	margin-bottom:15px;
}

.pieddroite {
   
    align-items: center;
    justify-content: center;
	text-align:center;
	padding-right:20px;
	padding-left:20px;
	width:100%;
	margin-top: 15px;
	margin-bottom:15px;
	flex-wrap:wrap;
}

.pied_de_page {
 
    width: 100%;
    justify-content: space-between;

}

.cadre {
	display: flex;
	width: 100%;
}


.text_titre_bas1{
	

	font-size: 2em;
	text-align:center;
	
}



}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	

	
	
	}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {...}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...}